"ToggleColors.paletteLabel" = "Colori";
"ToggleColors.toolTip" = "Mostra Pannello colori";
"ToggleColors.label" = "Colori";

"PrintDocument.paletteLabel" = "Stampa";
"PrintDocument.label" = "Stampa";

"ToggleFonts.paletteLabel" = "Font";
"ToggleFonts.toolTip" = "Mostra Pannello font";
"ToggleFonts.label" = "Font";

"OPFilterTasks.label" = "Filtra attività";
"OPFilterTasks.toolTip" = "Filtra attività visibili";
"OPFilterTasks.paletteLabel" = "Filtra attività";

"OPConnectTasks.toolTip" = "Crea una linea di dipendenza tra due o più attività";
"OPConnectTasks.label" = "Collegamento";
"OPConnectTasks.paletteLabel" = "Collega attività";

"OPDisconnectTasks.label" = "Scollega";
"OPDisconnectTasks.toolTip" = "Elimina la dipendenza tra due o più attività";
"OPDisconnectTasks.paletteLabel" = "Scollega attività";

"OPAddContextItem.label" = "Aggiungi";
"OPAddContextItem.toolTip" = "Aggiungi";
"OPAddContextItem.paletteLabel" = "Aggiungi";

"OPAddContextItemChild.label" = "Aggiungi figlio";
"OPAddContextItemChild.toolTip" = "Aggiungi figlio";
"OPAddContextItemChild.paletteLabel" = "Aggiungi figlio";

"OPRemoveContextItem.label" = "Rimuovi";
"OPRemoveContextItem.paletteLabel" = "Rimuovi";
"OPRemoveContextItem.toolTip" = "Rimuovi";

"OPShowSchedulingInfluences.label" = "Effetti";
"OPShowSchedulingInfluences.paletteLabel" = "Effetti";
"OPShowSchedulingInfluences.toolTip" = "Mostra spiegazione degli effetti della programmazione";

"OPSetPlanDates.label" = "Imposta previsione";
"OPSetPlanDates.paletteLabel" = "Imposta previsione";
"OPSetPlanDates.toolTip" = "Impegno a rispettare la programmazione pianificata di questo progetto";

"ShowInfo.label" = "Esamina";
"ShowInfo.paletteLabel" = "Esamina";
"ShowInfo.toolTip" = "Mostra o nasconde gli ispettori";

"OPUpdateToComplete.label" = "Aggiorna a oggi";
"OPUpdateToComplete.paletteLabel" = "Aggiorna a oggi";
"OPUpdateToComplete.toolTip" = "Aggiorna il completamento delle attività a una data specifica";

"OPRescheduleUncompleted.label" = "Riprogramma";
"OPRescheduleUncompleted.paletteLabel" = "Riprogramma";
"OPRescheduleUncompleted.toolTip" = "Sposta le attività in ritardo rispetto alla programmazione a date successive";

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "Script: %@";
"OSAScriptTemplate.toolTip" = "Esegui AppleScript “%@”";

"OPAddDependentItem.label" = "Aggiungi elemento dipendente";
"OPAddDependentItem.toolTip" = "Crea un’attività dipendente dall’attività selezionata";
"OPAddDependentItem.paletteLabel" = "Aggiungi elemento dipendente";

"OPAddMilestoneItem.label" = "Aggiungi attività cardine";
"OPAddMilestoneItem.toolTip" = "Crea un’attività cardine";
"OPAddMilestoneItem.paletteLabel" = "Aggiungi attività cardine";

"OPAssignResource.toolTip" = "Assegna risorse alle attività selezionate";

"OPGroup.label" = "Raggruppa";
"OPGroup.toolTip" = "Raggruppa elementi selezionati";
"OPGroup.paletteLabel" = "Raggruppa";

"OPLevelResources.label" = "Livella";
"OPLevelResources.toolTip" = "Riprogramma il progetto per evitare violazioni e sovraccarico di risorse";
"OPLevelResources.paletteLabel" = "Livella";

"OPPublish.label" = "Pubblica";
"OPPublish.toolTip" = "Pubblica la programmazione";
"OPPublish.paletteLabel" = "Pubblica";

"OPSubscribe.label" = "Aggiorna";
"OPSubscribe.toolTip" = "Aggiorna progetto da origini sottoscritte";
"OPSubscribe.paletteLabel" = "Aggiorna";

"OPSplitTask.label" = "Dividi attività";
"OPSplitTask.toolTip" = "Dividi elemento selezionato";
"OPSplitTask.paletteLabel" = "Dividi";

"OPShowViolations.label" = "Violazioni";
"OPShowViolations.toolTip" = "Mostra o nasconde la finestra Violazioni";
"OPShowViolations.paletteLabel" = "Violazioni";

"OPToggleChangeTracking.label" = "Rileva modifiche";
"OPToggleChangeTracking.toolTip" = "Mostra o nasconde la visualizzazione del rilevamento modifiche";
"OPToggleChangeTracking.paletteLabel" = "Rileva modifiche";

"OPShowCriticalPath.label" = "Percorso critico";
"OPShowCriticalPath.toolTip" = "Evidenzia le attività da completare in tempo per evitare slittamenti";
"OPShowCriticalPath.paletteLabel" = "Percorso critico";

"OPShowScenarios.label" = "Mostra scenari";
"OPShowScenarios.toolTip" = "Mostra/Nascondi la barra laterale degli scenari";
"OPShowScenarios.paletteLabel" = "Mostra scenari";

"OPSimulations.label" = "Simulazioni";
"OPSimulations.toolTip" = "Esegui simulazioni Monte Carlo";
"OPSimulations.paletteLabel" = "Simulazioni";

"OPReports.label" = "Resoconti";
"OPReports.toolTip" = "Mostra finestra resoconti";
"OPReports.paletteLabel" = "Resoconti";